<div id="CategoryCard" class="pb-4">
    <!-- class="mb-4 ml-auto mr-auto b-card shadow" img-top -->
    <b-card
            class="shadow b-card"
            @click="goToCategoryDetails(category.id)"
            no-body
    >
        <div class="image" :style="'background-image: url(' + this.$props.category.imagePath + ');'" />
        <b-card-body class="text-center h4 font-weight-bold mb-0">{{ this.$props.category.name }}</b-card-body>
    </b-card>
</div>
